#!/bin/bash

# Fetch latest site update on TildeGit and update public_html

set -e

locdir=$HOME/page/repo
pubdir=$HOME/public_html

cd "$locdir"
git pull &&
  rsync -avu --delete --verbose --exclude=".git" "$locdir/" "$pubdir"
